Categories:
  - Internet
License: MIT
AuthorName: Vitor Pamplona
AuthorEmail: vitor@vitorpamplona.com
AuthorWebSite: https://vitorpamplona.com/
SourceCode: https://github.com/vitorpamplona/amethyst
IssueTracker: https://github.com/vitorpamplona/amethyst/issues
Changelog: https://github.com/vitorpamplona/amethyst/releases

AutoName: Amethyst

RepoType: git
Repo: https://github.com/vitorpamplona/amethyst.git
Binaries: https://github.com/vitorpamplona/amethyst/releases/download/v%v/amethyst-fdroid-universal-v%v.apk

Builds:
  - versionName: 0.26.2
    versionCode: 98
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: 02720736363f326452c7fb03532e04883e74946e
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.27.0
    versionCode: 99
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: 811c373e4cfc357d2f06def8257250fafe0e66a8
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.27.1
    versionCode: 100
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: f8b6b8fb45f0ac4c3de818770868e84bffcad2d2
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.27.2
    versionCode: 101
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: 21cb82a05d034cdf83e5b00c0f15cf5862dbe458
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.30.2
    versionCode: 109
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: b079b3ef794e87b11ff11b09fa34eb3d7e3c430b
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.31.3
    versionCode: 113
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: 1ee3dc0ff3293c1ed958104dea0d8008cab73b6e
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.32.1
    versionCode: 116
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: 83bcf5358324a5ab0732ba9eaa6db895a520bdfb
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.32.2
    versionCode: 117
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: f224fe6b403956610caada5d1a49f85a82228748
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.32.3
    versionCode: 118
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: cea9cdcd344fa52538697917098f2239057dd41e
    subdir: app
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.34.1
    versionCode: 123
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: 830ade9ad67ac17fd62909c3677c100840321d39
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.35.0
    versionCode: 124
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: a739b27d1480ed921e7ceeca3e84564d11427324
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.36.0
    versionCode: 126
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: 24d722cdb72a7b52986e488b66a5540682be18f6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.37.0
    versionCode: 127
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: c60ad472e83d0de09d7758f85a9b45d8394fa392
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

  - versionName: 0.37.4
    versionCode: 131
    disable: https://gitlab.com/fdroid/fdroiddata/-/issues/2973
    commit: d1dc06a467d3f5e5e1849585a9fd50380ed99d33
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - fdroid
    prebuild: sed -i -e '/enable true/d' build.gradle

AllowedAPKSigningKeys: c2d0aa86bcb6b62090561a41bbe336e98b78c2d0210a498dc885f28e1348cf17

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 0.55.0
CurrentVersionCode: 195
